package com.sqx.modules.activity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 活动类型枚举
 *
 * @author : codingliang
 * @date : 2024-06-18 17:02
 */
@Getter
@AllArgsConstructor
public enum ActivityTypeEnum {
    NORMAL("1", "普通活动"),
    TIME("2", "时段优惠"),
    FULL("3", "满减优惠"),
    GLOBAL("4", "全场优惠");

    private String typeCode;
    private String typeName;
}
